prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-rotaryencoder
Description: Rotary Encoder
Version: 1.7.1

Libs: -L${libdir} -lupmc-rotaryencoder
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
